# FilterIterator::rewind

(PHP 5 >= 5.1.0, PHP 7)

FilterIterator::rewind — Rewind the iterator

### Description

public FilterIterator::rewind ( void ) : void
Warning

This function is currently not documented; only its argument list is available.

Rewind the iterator.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- FilterIterator::current() - Get the current element value
- FilterIterator::key() - Get the current key
- FilterIterator::next() - Move the iterator forward